/* .digitalhead{
    text-align: center;
    margin-top: 128px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.digitalimg{
    width: 100%;
    margin-top: 200px;
}
.microbutton{
    background-color: #014c7a;
    margin-top: 150px;
    height: 60px;
}
.rtlbutton{
    background-color: #014c7a;
    margin-top: 16px;
    height: 60px;
}

.pull-left{
    font-size: 20px;
    font-family: unset;
}
.glyphicon-chevron-down{
    border: 2px solid gray;
    border-radius: 21px;
    font-size: 35px;
    background-color: white;
    color: #014c7a;
    float: right;
    box-shadow: 0px 0px 29px #f44336;
} */


.digitalimg{
    width: 100%;
    margin-top: 150px;

}


.digitalhead{
    text-align: center;
    margin-top: 128px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}


.panel-group .panel {
    border-radius: 0px;
    box-shadow: none;
    border-color: #EEEEEE;
}

.panel-default > .panel-heading {
    padding: 7px;

    color: white;
    background-color: #014c7a;
    border-color: #EEEEEE;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.panel-title {
    font-size: 21px;
    font-family: ui-monospace;
}

.panel-title > a {
    display: block;
    padding: 15px;
    text-decoration: none;
}

.more-less {
    float: right;
    color: #212121;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #EEEEEE;
    background-color: #014c7a;
    color: #d2d2e2;
    font-size: 19px;
    font-family: ui-serif;
    border-radius: 3px;
}
.glyphicon-chevron-down{
    float: right;
     border: 2px solid #bcd290;
    border-radius: 28px;
    font-size: 28px;
    color: #014c7a;
    background-color: white;
    text-align: center; 
     padding: 6px;
    top: -13px; 



   
   
}

/* ----- v CAN BE DELETED v ----- */

/* .dropdownpart{
    background-image: url('../Images/background-img3.jpg');
    background-size: cover;
    height: 566px;
}
@media(max-width:768px){
    .dropdownpart{
    
        height: unset!important;
    }
}
.dropdownpart1{
    background-image: url('../Images/background-img3.jpg');
    background-size: cover;
    height: 266px;
}
@media(max-width:768px){
    .dropdownpart1{
    
        height: unset!important;
    }
} */


